[lkml]   [2011]   [Feb]   [2]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
Messages in this thread
    SubjectRe: 2.6.36/2.6.37: broken compatibility with userspace input-utils ?
    On 01/23/2011 12:03 PM, Mark Lord wrote:
    > As of the 2.6.36 kernel, the userspace commands lsinput and input-kbd
    > no longer work. And if I grab newer/patched versions of those from the latest
    > Ubuntu 10.10, then those newer/patched versions do not work with kernels
    > *before* 2.6.36.

    I planned on taking another look at this before we release Ubuntu 11.04
    at the end of April. That doesn't prevent someone else from helping out
    :), but I'll make sure the utility is working again if not.

    At this point it sounds like we should switch over to Gerd's new repo of
    sources. Gerd, will you be making any kind of official release?


    -- Chase

     \ /
      Last update: 2011-02-02 15:33    [W:0.052 / U:6.288 seconds]
    ©2003-2016 Jasper Spaans. hosted at Digital OceanAdvertise on this site